Subject: Mac Chinese system 6.03

From: Ed Lai <[email-masked]>
Date: Tue, 31 Jul 90 16:58:53 -0700

Apple publishes a quarterly magazine called d e v e l o p, all offical
developers recieves the subscription, other people can subscribe to it
for $30 (in the US) annually. The interesting thing about it is that it
comes with a CD-ROM in every issue. In the July issue (#3), the CD-ROM is
supposed to contain the latest international versions of Mac system
software. I have not check it myself because I don't have a CD drive,
but people who took a look told me the both Mainland and Taiwan version
of system software 6.03, the one which is not available even from APDA,
is in there. There is a licensing agreement written in typical lawyerly
fashion which I cannot understand, so I am not sure what you can do with
that.

Anyway the address for the subscription of the magazine is

d e v e l o p
Apple Computer Inc
PO Box 531
Mt. Morris, IL 61054
(800)545-9364

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS37-UP                                     */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi